export default function mockfile(datalist) {
  let newdatalist = datalist.map((item, i) => {
    return {
      uid: item.uid ? item.uid : i + 1,
      name: item.name ? item.name : `文件${i + 1}`,
      url: item.url ? item.url : item,
    };
  });

  return {
    fileList: newdatalist,
  };
}
